Subject: Ticket Assigned - escalation cont nmbr
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 01:52:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cont nmbr amna                    Bot:  Hi again! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            05:43 AM, 06th May                   Juhi                   Hi Amna, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:43 AM, 06th May                   Juhi                   As we can see here you are contacting us regarding refund status.           05:43 AM, 06th May                   Juhi                   Could you please share your order number so that I can assist you further?           05:43 AM, 06th May                     amna                    I reqreturn shirt still no response           05:44 AM, 06th May                     amna                    I requested to return shirt           05:44 AM, 06th May                     amna                             05:45 AM, 06th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:46 AM, 06th May                     amna                    Thank you so much           05:46 AM, 06th May                     amna                    Add my number in my adress book           05:47 AM, 06th May                     amna                    74490669           05:47 AM, 06th May                   Juhi                   contact number has to be updated by you only.           05:48 AM, 06th May                   Juhi                   We will forward this number to our courier team.           05:49 AM, 06th May                   Juhi                   The delay has happened because he was calling you and your number was not reachable.           05:49 AM, 06th May                     amna                    Ohh           05:50 AM, 06th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           05:50 AM, 06th May                     amna                    So give this number to driver 74490669           05:50 AM, 06th May                     amna                    Both numbers           05:50 AM, 06th May                     amna                    Ok thank you so much dear           05:51 AM, 06th May                   Juhi                   sure.           05:51 AM, 06th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 AM, 06th May                     amna                    Same to u dear           05:51 AM, 06th May                     amna                    So don’t forget to give my number           05:51 AM, 06th May                   Juhi                   don't worry :)           05:52 AM, 06th May                     amna                    If 1 number is not reachable call my at this number           05:52 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525611